﻿
/* absolute form */
.x-form {  border:none; position:absolute;}
.x-form .x-login-title-left {width:1px; background-color:#e48123;  float:right; height:31px;}
.x-form .x-login-title-middel{ float:right;background-color:#e48123; height:31px; padding-top:7px; background-repeat:repeat-x;}
.x-form .x-login-title-middel .close {width :24px; height:21px; float:right; font-family:Arial; font-weight:bold; font-size:17px; color:White; border-left:solid 1px White; cursor:pointer;}
.x-form .x-login-title-middel .close:hover {color:#990000; }
.x-form .x-login-title-middel .title {height:21px; float:right; font-family:Arial;  font-size:17px; color:White; padding-right:5px; margin-top:-1px; font-weight:bold;}
.x-form .x-login-title-right{width:1px; background-color:#e48123; float:right;height:31px;}
.x-form .x-content {border-left:solid 1px #e48123;border-right:solid 1px #e48123;  float:right; margin-top:-7px; background-color:#fdf8f4; padding-top:5px;}
.x-form .x-bottom-middel {height:0px; border-bottom:solid 1px #e48123;float:right;}
.x-form .x-bottom-right {width:1px; height:3px; background-color:#e48123;float:right;}
.x-form .x-button-div {float:right; width :89px; height:24px;}
.x-form .x-bottom-left {width:1px; height:1px; background-color:#e48123; float:right;}



/* button style */

.x-form-btn {height:24px; cursor:pointer; font-family:Arial; color:White; font-size:13px; font-weight:bold; display:inline;}
.x-form-btn .left {float:right; background-color:#e48123; width:2px;height:24px;}
.x-form-btn:hover .left {float:right; background-color:#f1b276; width:2px;height:24px;}
.x-form-btn .right {float:right; background-color:#e48123; width:2px;height:24px;}
.x-form-btn:hover .right {float:right; background-color:#f1b276; width:2px; height:24px;}
.x-form-btn .middel {float:right; background-color:#e48123;height:22px; padding-top:2px;}
.x-form-btn:hover .middel {float:right; background-color:#f1b276;  height:22px; padding-top:2px;}

